dybbuk	dybbuk	s
dybbukim	dybbuk	p
kibbutz	kibbutz	s
kibbutzim	kibbutz	p
cicerone	cicerone	s
ciceroni	cicerone	p
signore	signore	s
signori	signore	p
markka	markka	s
markkaa	markka	p
lied	lied	s
lieder	lied	p
krone	krone	s
kroner	krone	p
fir	fir	s
firring	fir	s
firs	fir	p
matzo	matzo	s
matzoth	matzo	p
Adirondack Mountains	Adirondack Mountains	?
Admiralty Islands	Admiralty Islands	?
Aegean Islands	Aegean Islands	?
Aeolian Islands	Aeolian Islands	?
Allegheny Mountains	Allegheny Mountains	?
Altai Mountains	Altai Mountains	?
American Expeditionary Forces	American Expeditionary Forces	?
Andaman Islands	Andaman Islands	?
Andreanof Islands	Andreanof Islands	?
Apostolic Fathers	Apostolic Fathers	?
Appalachian Mountains	Appalachian Mountains	?
Aran Islands	Aran Islands	?
Arru Islands	Arru Islands	?
Articles of Confederation	Articles of Confederation	?
Articles of War	Articles of War	?
Aru Islands	Aru Islands	?
Atlantic Provinces	Atlantic Provinces	?
Atlas Mountains	Atlas Mountains	?
Augean stables	Augean stables	?
Austral Islands	Austral Islands	?
Bad Lands	Bad Lands	?
Balearic Islands	Balearic Islands	?
Balkan Mountains	Balkan Mountains	?
Balkan States	Balkan States	?
Baltic States	Baltic States	?
Barren Lands	Barren Lands	?
Barry Mountains	Barry Mountains	?
Bartholin's glands	Bartholin's glands	?
Batan Islands	Batan Islands	?
Bermuda shorts	Bermuda shorts	?
Bitter Lakes	Bitter Lakes	?
Black Hills	Black Hills	?
Black Mountains	Black Mountains	?
Blue Mountains	Blue Mountains	?
Blue Ridge Mountains	Blue Ridge Mountains	?
Bohemian Brethren	Bohemian Brethren	?
Bonin Islands	Bonin Islands	?
Bose-Einstein statistics	Bose-Einstein statistics	?
Bouviers des Flandres	Bouviers des Flandres	?
Boyoma Falls	Boyoma Falls	?
Cahokia Mounds	Cahokia Mounds	?
Caicos Islands	Caicos Islands	?
Cairngorm Mountains	Cairngorm Mountains	?
Cambrian Mountains	Cambrian Mountains	?
Canary Islands	Canary Islands	?
Cantabrian Mountains	Cantabrian Mountains	?
Cape Flats	Cape Flats	?
Cape Verde Islands	Cape Verde Islands	?
Capri pants	Capri pants	?
Cariboo Mountains	Cariboo Mountains	?
Caroline Islands	Caroline Islands	?
Carpathian Mountains	Carpathian Mountains	?
Cartesian coordinates	Cartesian coordinates	?
Catholic Epistles	Catholic Epistles	?
Catskill Mountains	Catskill Mountains	?
Cavalier poets	Cavalier poets	?
Cayman Islands	Cayman Islands	?
Central Powers	Central Powers	?
Channel Islands	Channel Islands	?
Charity Commissioners	Charity Commissioners	?
Chatham Islands	Chatham Islands	?
Cheviot Hills	Cheviot Hills	?
Chiltern Hills	Chiltern Hills	?
Chin Hills	Chin Hills	?
Christian Brothers	Christian Brothers	?
Church Commissioners	Church Commissioners	?
Churchill Falls	Churchill Falls	?
Cilician Gates	Cilician Gates	?
Cinque Ports	Cinque Ports	?
Coal Measures	Coal Measures	?
Coast Mountains	Coast Mountains	?
Cocos Islands	Cocos Islands	?
Comoro Islands	Comoro Islands	?
Cook Islands	Cook Islands	?
Corn Laws	Corn Laws	?
Cottian Alps	Cottian Alps	?
Cowper's glands	Cowper's glands	?
Cumbrian Mountains	Cumbrian Mountains	?
D'Entrecasteaux Islands	D'Entrecasteaux Islands	?
Danish West Indies	Danish West Indies	?
Darwin's finches	Darwin's finches	?
Dead Sea Scrolls	Dead Sea Scrolls	?
Dinaric Alps	Dinaric Alps	?
Diomede Islands	Diomede Islands	?
Disciples of Christ	Disciples of Christ	?
Eastern Ghats	Eastern Ghats	?
Ecclesiastical Commissioners	Ecclesiastical Commissioners	?
Elburz Mountains	Elburz Mountains	?
Eleusinian mysteries	Eleusinian mysteries	?
Ellice Islands	Ellice Islands	?
Ember days	Ember days	?
Exclusive Brethren	Exclusive Brethren	?
Five Nations	Five Nations	?
Fleming's rules	Fleming's rules	?
Fourteen Points	Fourteen Points	?
Fraunhofer lines	Fraunhofer lines	?
French Cameroons	French Cameroons	?
French West Indies	French West Indies	?
French doors	French doors	?
French fried potatoes	French fried potatoes	?
French knickers	French knickers	?
French windows	French windows	?
Friendly Islands	Friendly Islands	?
Frisian Islands	Frisian Islands	?
Fur Seal Islands	Fur Seal Islands	?
Galpagos Islands	Galpagos Islands	?
Gambier Islands	Gambier Islands	?
Geneva bands	Geneva bands	?
Gilbert Islands	Gilbert Islands	?
Goodwin Sands	Goodwin Sands	?
Graian Alps	Graian Alps	?
Grampian Mountains	Grampian Mountains	?
Grand Falls	Grand Falls	?
Great Dividing Range	Great Dividing Range	?
Great Lakes	Great Lakes	?
Great Plains	Great Plains	?
Great Smoky Mountains	Great Smoky Mountains	?
Greater Antilles	Greater Antilles	?
Greater Sunda Islands	Greater Sunda Islands	?
Green Mountain Boys	Green Mountain Boys	?
Green Mountains	Green Mountains	?
Gulf States	Gulf States	?
Han Cities	Han Cities	?
Hessian boots	Hessian boots	?
Hindu Kush	Hindu Kush	?
Home Counties	Home Counties	?
Indices Expurgatorii	Indices Expurgatorii	?
Inns of Court	Inns of Court	?
Ionian Islands	Ionian Islands	?
Japanese slippers	Japanese slippers	?
Juan Ferndez Islands	Juan Ferndez Islands	?
Julian Alps	Julian Alps	?
Kaieteur Falls	Kaieteur Falls	?
Keeling Islands	Keeling Islands	?
Kepler's laws	Kepler's laws	?
Khingan Mountains	Khingan Mountains	?
King's Regulations	King's Regulations	?
Kuril Islands	Kuril Islands	?
Ladrone Islands	Ladrone Islands	?
Lagoon Islands	Lagoon Islands	?
Lake Poets	Lake Poets	?
Lakshadweep Islands	Lakshadweep Islands	?
Laurentian Mountains	Laurentian Mountains	?
Law Lords	Law Lords	?
Lebanon Mountains	Lebanon Mountains	?
Leeward Islands	Leeward Islands	?
Leibnitz Mountains	Leibnitz Mountains	?
Lepontine Alps	Lepontine Alps	?
Lesser Antilles	Lesser Antilles	?
Lesser Sunda Islands	Lesser Sunda Islands	?
Line Islands	Line Islands	?
Lipari Islands	Lipari Islands	?
Lords Spiritual	Lords Spiritual	?
Lords Temporal	Lords Temporal	?
Low Countries	Low Countries	?
M'Naghten Rules	M'Naghten Rules	?
Macdonnell Ranges	Macdonnell Ranges	?
Malpighian tubules	Malpighian tubules	?
Mariana Islands	Mariana Islands	?
Maritime Alps	Maritime Alps	?
Maritime Provinces	Maritime Provinces	?
Marquesas Islands	Marquesas Islands	?
Marshall Islands	Marshall Islands	?
Mascarene Islands	Mascarene Islands	?
Matopo Hills	Matopo Hills	?
McNaughten Rules	McNaughten Rules	?
Mendel's laws	Mendel's laws	?
Midway Islands	Midway Islands	?
Mounds View	Mounds View	?
Nan Shan	Nan Shan	?
Napoleonic Wars	Napoleonic Wars	?
Native States	Native States	?
Navigation Acts	Navigation Acts	?
Netherlands Antilles	Netherlands Antilles	?
New Hebrides	New Hebrides	?
New Siberian Islands	New Siberian Islands	?
Nicobar Islands	Nicobar Islands	?
Nilgiri Hills	Nilgiri Hills	?
Oil Rivers	Oil Rivers	?
Olympic Mountains	Olympic Mountains	?
Omar Khayyades	Omar Khayyades	?
Omar Khayyads	Omar Khayyads	?
Oxford bags	Oxford bags	?
Ozark Mountains	Ozark Mountains	?
Palau Islands	Palau Islands	?
Palmer Archipelago	Palmer Archipelago	?
Particulars of Claim	Particulars of Claim	?
Patent Rolls	Patent Rolls	?
Pearly Gates	Pearly Gates	?
Pelagian Islands	Pelagian Islands	?
Pelew Islands	Pelew Islands	?
Pennine Alps	Pennine Alps	?
Phoenix Islands	Phoenix Islands	?
Pilgrim Fathers	Pilgrim Fathers	?
Pontine Marshes	Pontine Marshes	?
Prairie Provinces	Prairie Provinces	?
Premium Savings Bonds	Premium Savings Bonds	?
Pribilof Islands	Pribilof Islands	?
Pugwash conferences	Pugwash conferences	?
Punic Wars	Punic Wars	?
Punjab States	Punjab States	?
Queen Charlotte Islands	Queen Charlotte Islands	?
Queen Elizabeth Islands	Queen Elizabeth Islands	?
Queen's Regulations	Queen's Regulations	?
Queensberry rules	Queensberry rules	?
Red Brigades	Red Brigades	?
Revolutionary Wars	Revolutionary Wars	?
Rhaetian Alps	Rhaetian Alps	?
Rhodope Mountains	Rhodope Mountains	?
Roaring Forties	Roaring Forties	?
Rocky Mountains	Rocky Mountains	?
Rogation Days	Rogation Days	?
Rolling Stones	Rolling Stones	?
Roman numerals	Roman numerals	?
Royal Engineers	Royal Engineers	?
Royal Marines	Royal Marines	?
Safety Islands	Safety Islands	?
Saint Elias Mountains	Saint Elias Mountains	?
San Juan Islands	San Juan Islands	?
San Juan Mountains	San Juan Mountains	?
Sandwich Islands	Sandwich Islands	?
Savoy Alps	Savoy Alps	?
Sayan Mountains	Sayan Mountains	?
Schouten Islands	Schouten Islands	?
Scilly Isles	Scilly Isles	?
Sea Islands	Sea Islands	?
Selkirk Mountains	Selkirk Mountains	?
Seven against Thebes	Seven against Thebes	?
Siamese twins	Siamese twins	?
Sibylline Books	Sibylline Books	?
Sierra Madre	Sierra Madre	?
Sierra Morena	Sierra Morena	?
Sierra Nevada	Sierra Nevada	?
Sifrei Torah	Sifrei Torah	?
Siphrei Torah	Siphrei Torah	?
Six Counties	Six Counties	?
Six Nations	Six Nations	?
Snowy Mountains	Snowy Mountains	?
Society Islands	Society Islands	?
Solomon Islands	Solomon Islands	?
Sons of Freedom	Sons of Freedom	?
South Downs	South Downs	?
South Orkney Islands	South Orkney Islands	?
South Sea Islands	South Sea Islands	?
South Seas	South Seas	?
South Shetland Islands	South Shetland Islands	?
Southern Alps	Southern Alps	?
Southern Uplands	Southern Uplands	?
Spice Islands	Spice Islands	?
Stanley Falls	Stanley Falls	?
Sulu Archipelago	Sulu Archipelago	?
Sunda Islands	Sunda Islands	?
Tatra Mountains	Tatra Mountains	?
Taurus Mountains	Taurus Mountains	?
Ten Commandments	Ten Commandments	?
Teton Range	Teton Range	?
Texas Rangers	Texas Rangers	?
Thirty-nine Articles	Thirty-nine Articles	?
Thousand Islands	Thousand Islands	?
Transylvanian Alps	Transylvanian Alps	?
Trinity Brethren	Trinity Brethren	?
Trobriand Islands	Trobriand Islands	?
Truk Islands	Truk Islands	?
Tubuai Islands	Tubuai Islands	?
Twelve Tables	Twelve Tables	?
Uinta Mountains	Uinta Mountains	?
United Arab Emirates	United Arab Emirates	?
Ural Mountains	Ural Mountains	?
Victoria Falls	Victoria Falls	?
Virgin Islands	Virgin Islands	?
Visayan Islands	Visayan Islands	?
Volcano Islands	Volcano Islands	?
Wasatch Range	Wasatch Range	?
Wellington boots	Wellington boots	?
West Indies	West Indies	?
Western Ghats	Western Ghats	?
White Mountains	White Mountains	?
Windward Islands	Windward Islands	?
Wrangell Mountains	Wrangell Mountains	?
Yablonovy Mountains	Yablonovy Mountains	?
Yellowstone Falls	Yellowstone Falls	?
Yorkshire Dales	Yorkshire Dales	?
Yosemite Falls	Yosemite Falls	?
Zagros Mountains	Zagros Mountains	?
lira	lira	s
lire	lira	p
accordion pleats	accordion pleats	?
action stations	action stations	?
madame	madame	s
mesdames	madame	p
affiliation proceedings	affiliation proceedings	?
agents provocateurs	agents provocateurs	?
alternate angles	alternate angles	?
amendes honorables	amendes honorables	?
amici curiae	amici curiae	?
ancien ragime	ancien ragime	?
angostura bitters	angostura bitters	?
anni mirabiles	anni mirabiles	?
manservant	manservant	s
menservants	manservant	p
antenna	antenna	s
antennas	antenna	p
appendices	appendix	s
appendix	appendix	p
apples and pears	apples and pears	?
ardent spirits	ardent spirits	?
armed forces	armed forces	?
armes parlantes	armes parlantes	?
articles of association	articles of association	?
atlas	atlas	s
atlases	atlas	p
autos sacramentales	autos sacramentales	?
axis	axis	s
axises	axis	p
babas au rhum	babas au rhum	?
baked beans	baked beans	?
ballets blancs	ballets blancs	?
ban	ban	s
bani	ban	p
bank annuities	bank annuities	?
bas bleus	bas bleus	?
basal ganglia	basal ganglia	?
basses danses	basses danses	?
bassi profundi	bassi profundi	?
bath salts	bath salts	?
beaux gestes	beaux gestes	?
beef	beef	s
beeves	beef	p
black measles	black measles	?
blackstrap molasses	blackstrap molasses	?
blue-green algae	blue-green algae	?
bobby socks	bobby socks	?
bona vacantia	bona vacantia	?
bonnes amies	bonnes amies	?
bonnes bouches	bonnes bouches	?
bonnets rouges	bonnets rouges	?
bons amis	bons amis	?
bons mots	bons mots	?
bons vivants	bons vivants	?
bouquets garnis	bouquets garnis	?
bovver boots	bovver boots	?
bow legs	bow legs	?
box	box	s
boxes	box	p
brass tacks	brass tacks	?
bright lights	bright lights	?
bronchial tubes	bronchial tubes	?
brown algae	brown algae	?
passerby	passerby	s
passersby	passerby	p
calf	calf	s
calves	calf	p
caminos reales	caminos reales	?
campo santo	campo santo	?
canting arms	canting arms	?
capital assets	capital assets	?
capital goods	capital goods	?
cardinal points	cardinal points	?
cardinal virtues	cardinal virtues	?
cartes blanches	cartes blanches	?
cartes de visite	cartes de visite	?
cartes du jour	cartes du jour	?
catch points	catch points	?
cathode rays	cathode rays	?
cavalieri serventi	cavalieri serventi	?
cerium metals	cerium metals	?
cgs units	cgs units	?
changements de pied	changements de pied	?
chansons de geste	chansons de geste	?
char	char	s
chars	char	p
checks and balances	checks and balances	?
chefs de cuisine	chefs de cuisine	?
chevaux de bataille	chevaux de bataille	?
chordae tendineae	chordae tendineae	?
chosen people	chosen people	?
chromaticity coordinates	chromaticity coordinates	?
chroniques scandaleuses	chroniques scandaleuses	?
civil rights	civil rights	?
climbing irons	climbing irons	?
close quarters	close quarters	?
cold cuts	cold cuts	?
columnae caelatae	columnae caelatae	?
coma	coma	s
comas	coma	p
comptes rendus	comptes rendus	?
concerti grossi	concerti grossi	?
conscript fathers	conscript fathers	?
consumer goods	consumer goods	?
continuous waves	continuous waves	?
cordia pulmonalia	cordia pulmonalia	?
cordons bleus	cordons bleus	?
cordons sanitaire	cordons sanitaire	?
cornes de vache	cornes de vache	?
coronae radiatae	coronae radiatae	?
corpora allata	corpora allata	?
corpora callosa	corpora callosa	?
corpora cardiaca	corpora cardiaca	?
corpora lutea	corpora lutea	?
corpora striata	corpora striata	?
cosmic rays	cosmic rays	?
cotton mouths	cotton mouths	?
coups de main	coups de main	?
coups de plume	coups de plume	?
coups de poing	coups de poing	?
coureurs de bois	coureurs de bois	?
creature comforts	creature comforts	?
cris de guerre	cris de guerre	?
critical constants	critical constants	?
crocodile tears	crocodile tears	?
cross hairs	cross hairs	?
cross wires	cross wires	?
crown jewels	crown jewels	?
cruces ansatae	cruces ansatae	?
culs de lampe	culs de lampe	?
curling tongs	curling tongs	?
current assets	current assets	?
current expenses	current expenses	?
current liabilities	current liabilities	?
curricula vitae	curricula vitae	?
custodes morum	custodes morum	?
cutes verae	cutes verae	?
cyclops	cyclops	
cylindrical coordinates	cylindrical coordinates	?
danses du ventre	danses du ventre	?
danseurs nobles	danseurs nobles	?
days of grace	days of grace	?
deadly sins	deadly sins	?
desert boots	desert boots	?
dibbuks dibbukim	dibbuks dibbukim	?
dice	die	p
die	die	s
dinge an sich	dinge an sich	?
dog days	dog days	?
dong	dong	
double entendres	double entendres	?
doubles ententes	doubles ententes	?
droits des gens	droits des gens	?
durable goods	durable goods	?
agapae	agape	p
agape	agape	s
insigne	insigne	s
insignia	insigne	p
editiones principes	editiones principes	?
enfants perdus	enfants perdus	?
enfants terribles	enfants terribles	?
exemplary damages	exemplary damages	?
explications de texte	explications de texte	?
facts and figures	facts and figures	?
facts of life	facts of life	?
faits accomplis	faits accomplis	?
false colors	false colors	?
false pretences	false pretences	?
false ribs	false ribs	?
false teeth	false teeth	?
fancy goods	fancy goods	?
femmes de chambre	femmes de chambre	?
femmes fatales	femmes fatales	?
feux de joie	feux de joie	?
quarterstaff	quarterstaff	s
quarterstaves	quarterstaff	p
field glasses	field glasses	?
field sports	field sports	?
fiestas de toros	fiestas de toros	?
fiestas taurinas	fiestas taurinas	?
filets mignons	filets mignons	?
filles de chambre	filles de chambre	?
filles de joie	filles de joie	?
fines herbes	fines herbes	?
fire irons	fire irons	?
first fruits	first fruits	?
fixed assets	fixed assets	?
fixed costs	fixed costs	?
flatfoot	flatfoot	s
flatfoots	flatfoot	p
floating assets	floating assets	?
flying colors	flying colors	?
foreign affairs	foreign affairs	?
founders' shares	founders' shares	?
fry	fry	
fuzz	fuzz	
galactic poles	galactic poles	?
game chips	game chips	?
game laws	game laws	?
gamma rays	gamma rays	?
gardes du corps	gardes du corps	?
gas laws	gas laws	?
genius	genius	s
geniuses	genius	p
glutei maximi	glutei maximi	?
go	go	s
gos	go	p
good people	good people	?
goods and chattels	goods and chattels	?
geese	goose	p
goose	goose	s
grand	grand	
grandes dames	grandes dames	?
grandes passions	grandes passions	?
grands prix	grands prix	?
graphic arts	graphic arts	?
grass roots	grass roots	?
grave clothes	grave clothes	?
green algae	green algae	?
green fingers	green fingers	?
gross	gross	
ground provisions	ground provisions	?
growing pains	growing pains	?
growth shares	growth shares	?
guinea grains	guinea grains	?
halfpence	halfpenny	p
halfpenny	halfpenny	s
hapax legomena	hapax legomena	?
health salts	health salts	?
high places	high places	?
high seas	high seas	?
hominy grits	hominy grits	?
homologous chromosomes	homologous chromosomes	?
horse latitudes	horse latitudes	?
hose	hose	s
hoses	hose	p
hot pants	hot pants	?
house lights	house lights	?
household gods	household gods	?
household troops	household troops	?
human rights	human rights	?
hundred days	hundred days	?
ignes fatui	ignes fatui	?
interlocking directorates	interlocking directorates	?
ipsissima verba	ipsissima verba	?
iris	iris	s
irises	iris	p
iron rations	iron rations	?
islets of Langerhans	islets of Langerhans	?
jardins anglais	jardins anglais	?
jardins chinois	jardins chinois	?
jeunes filles	jeunes filles	?
jeunes premiers	jeunes premiers	?
jeux de mots	jeux de mots	?
journaux intimes	journaux intimes	?
judges' rules	judges' rules	?
jump leads	jump leads	?
juridical days	juridical days	?
kin	kin	
kip	kip	
kitchen police	kitchen police	?
knockout drops	knockout drops	?
krona	krona	s
kronur	krona	p
labia majora	labia majora	?
labia minora	labia minora	?
lamb's tails	lamb's tails	?
land forces	land forces	?
langues de boeuf	langues de boeuf	?
lares and penates	lares and penates	?
last rites	last rites	?
latera recta	latera recta	?
latissimi dorsi	latissimi dorsi	?
lay days	lay days	?
lazy tongs	lazy tongs	?
leading reins	leading reins	?
lepta	lepton	p
lepton	lepton	s
lettres de cachet	lettres de cachet	?
lettres de change	lettres de change	?
liberal arts	liberal arts	?
little hours	little hours	?
little people	little people	?
liver salts	liver salts	?
local examinations	local examinations	?
loci classici	loci classici	?
loci sigilli	loci sigilli	?
locum tenentes	locum tenentes	?
long johns	long johns	?
lost tribes	lost tribes	?
lice	louse	p
louse	louse	s
lower regions	lower regions	?
macaroni	macaroni	
macaronis	macaroni	
madam	madam	s
madams	madam	p
major orders	major orders	?
marching orders	marching orders	?
marrons glac	marrons glac	?
mass media	mass media	?
media	medium	p
medium	medium	s
merry dancers	merry dancers	?
merry men	merry men	?
military honors	military honors	?
minor orders	minor orders	?
mitigating circumstances	mitigating circumstances	?
mixed doubles	mixed doubles	?
mks units	mks units	?
mod cons	mod cons	?
modi operandi	modi operandi	?
money wages	money wages	?
monkey tricks	monkey tricks	?
montes veneris	montes veneris	?
mots justes	mots justes	?
multiple alleles	multiple alleles	?
multiple factors	multiple factors	?
musical glasses	musical glasses	?
natural resources	natural resources	?
natural virtues	natural virtues	?
naye paise	naye paise	?
new planets	new planets	?
nitrous bacteria	nitrous bacteria	?
nominal wages	nominal wages	?
noms de guerre	noms de guerre	?
northern lights	northern lights	?
notes inegales	notes inegales	?
nouvelles vagues	nouvelles vagues	?
nursery slopes	nursery slopes	?
nuts and bolts	nuts and bolts	?
obiter dicta	obiter dicta	?
odds and ends	odds and ends	?
office hours	office hours	?
olive drabs	olive drabs	?
messieurs	monsieur	p
monsieur	monsieur	s
open market operations	open market operations	?
opera glasses	opera glasses	?
ordinary shares	ordinary shares	?
outer garments	outer garments	?
ovals of Cassini	ovals of Cassini	?
ox	ox	s
oxen	ox	p
para	para	s
paras	para	p
paterfamilias	paterfamilias	s
patresfamilias	paterfamilias	p
peculiar people	peculiar people	?
penalty rates	penalty rates	?
performing arts	performing arts	?
personae non gratae	personae non gratae	?
petites perceptions	petites perceptions	?
petits bourgeois	petits bourgeois	?
petits fours	petits fours	?
phalanx	phalanx	s
phalanxes	phalanx	p
phenomenon	phenomenon	s
phenomenons	phenomenon	p
physical jerks	physical jerks	?
pi	pi	s
pis	pi	p
picnic races	picnic races	?
piece goods	piece goods	?
pike	pike	s
pikes	pike	p
pinking shears	pinking shears	?
pipes of Pan	pipes of Pan	?
plain clothes	plain clothes	?
plats du jour	plats du jour	?
plazas de toros	plazas de toros	?
plus fours	plus fours	?
polar coordinates	polar coordinates	?
polling plinia	polling plinia	?
pommes blanches	pommes blanches	?
pound Scots	pound Scots	?
prayer beads	prayer beads	?
preference shares	preference shares	?
premiers danseurs	premiers danseurs	?
principal parts	principal parts	?
private parts	private parts	?
prix fixes	prix fixes	?
producer goods	producer goods	?
pros and cons	pros and cons	?
public works	public works	?
purse strings	purse strings	?
quick assets	quick assets	?
quid	quid	
rand	rand	s
rands	rand	p
rave hook	rave hook	?
real	real	s
reals	real	p
real wages	real wages	?
recitativi accompagnati	recitativi accompagnati	?
recitativi secchi	recitativi secchi	?
rectangular coordinates	rectangular coordinates	?
red algae	red algae	?
res gestae	res gestae	?
riding breeches	riding breeches	?
rimes suffisantes	rimes suffisantes	?
roach	roach	s
roaches	roach	p
road works	road works	?
roe	roe	
ronds de jambe	ronds de jambe	?
rubber goods	rubber goods	?
rubber shoes	rubber shoes	?
sable	sable	
salad days	salad days	?
sash	sash	s
sashes	sash	p
sauts de basque	sauts de basque	?
scale cordonate	scale cordonate	?
scheduled castes	scheduled castes	?
scheduled territories	scheduled territories	?
scholae cantorum	scholae cantorum	?
scrambled eggs	scrambled eggs	?
sea legs	sea legs	?
sea steps	sea steps	?
sealed orders	sealed orders	?
sebaceous glands	sebaceous glands	?
secondary processes	secondary processes	?
seven seas	seven seas	?
sheep's eyes	sheep's eyes	?
ship's papers	ship's papers	?
shock troops	shock troops	?
side arms	side arms	?
side whiskers	side whiskers	?
significant figures	significant figures	?
silver king	silver king	?
simultaneous equations	simultaneous equations	?
skate	skate	s
skates	skate	p
ski pants	ski pants	?
small fry	small fry	?
small goods	small goods	?
small hours	small hours	?
smelling salts	smelling salts	?
sneck harling	sneck harling	?
social services	social services	?
soft furnishings	soft furnishings	?
soft goods	soft goods	?
sole	sole	
spat	spat	s
spats	spat	p
special effects	special effects	?
spherical coordinates	spherical coordinates	?
splint seat	splint seat	?
staff	staff	s
staffs	staff	p
starting stalls	starting stalls	?
state prayers	state prayers	?
state services	state services	?
stern sheets	stern sheets	?
stigma	stigma	s
stigmas	stigma	p
stone	stone	
stones	stone	p
strong waters	strong waters	?
sunburst pleats	sunburst pleats	?
sunray pleats	sunray pleats	?
swaddling clothes	swaddling clothes	?
symbolical books	symbolical books	?
tableaux vivants	tableaux vivants	?
tali	talus	p
talus	talus	s
teething troubles	teething troubles	?
terrae filii	terrae filii	?
territorial waters	territorial waters	?
theological virtues	theological virtues	?
thrown silk	thrown silk	?
toreador pants	toreador pants	?
tristimulus values	tristimulus values	?
trombe marine	trombe marine	?
tuba	tuba	s
tubae	tuba	p
twopence	twopence	s
twopences	twopence	p
upper regions	upper regions	?
upper works	upper works	?
ups and downs	ups and downs	?
urban blues	urban blues	?
corpora	corpus	p
corpus	corpus	s
variae lectiones	variae lectiones	?
vasa deferentia	vasa deferentia	?
vault light	vault light	?
vers libristes	vers libristes	?
vertical angles	vertical angles	?
vins ordinaires	vins ordinaires	?
visual aids	visual aids	?
visual arts	visual arts	?
vital statistics	vital statistics	?
vocal cords	vocal cords	?
vocal folds	vocal folds	?
walking papers	walking papers	?
wall bars	wall bars	?
wall socket	wall socket	?
water wings	water wings	?
ways and means	ways and means	?
weasel words	weasel words	?
weird sisters	weird sisters	?
white goods	white goods	?
whiting	whiting	s
whitings	whiting	p
wild oats	wild oats	?
winter sports	winter sports	?
working papers	working papers	?
worry beads	worry beads	?
yellow pages	yellow pages	?
yen	yen	s
yens	yen	p
yom tob	yom tob	?
yom tov	yom tov	?
zonae pellucidae	zonae pellucidae	?

org	organization	s
orgs	organization	p
villanella	villanella	s
villanelle	villanella	p
Mr.	Mr	
